<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1571. Diciembre, 8 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 20, exp. 19, ff. 1-39.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Testamento de García Rodríguez</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Testamento de García Rodríguez, natural que soy de la Ciudad de Olvencia, en los reinos de Portugal, hijo legítimo que soy de Lanzarote Rodríguez y de María Pestaña,<sup><a href='#sup1086' title='Pestaña o Pestana, como a la letra aparece escrito.' class='tooltip' name='ret1086'>[1086]</a></sup> mis padres, vecinos de la dicha Ciudad.<sup><a href='#sup1087' title='' class='tooltip' name='ret1087'>[1087]</a></sup> Dispone ser sepultado en la Iglesia Mayor de Colima, en la parte y lugar donde se asienta Isabel Gómez, mi mujer,<sup><a href='#sup1088' title='' class='tooltip' name='ret1088'>[1088]</a></sup> y que acompañe mi cuerpo la cruz el vicario desta dicha Villa, e las Cofradías del Santísimo Sacramento y de Nuestra Señora y de la Vera Cruz; y que al cuerpo presente, siendo hora de misa, se diga una misa cantada de réquiem por mi ánima, ofrendada de pan e vino e cera; y si no fuese hora de se poder decir misa, se diga otro día luego siguiente. Encarga que se celebre un novenario de misas cantadas en la Iglesia Mayor por el vicario de Colima, más seis misas rezadas en honor y reverencia de la Virgen María, otras seis a la Santa Vera Cruz, y otras seis en honor del Santísimo Sacramento. Diez misas rezadas también se celebrarán por las ánimas de sus padres. Tan luego como falleciera, dispone que se tomen de sus bienes cien pesos del oro que corre y se digan de misas en el Colegio de los Niños de la Ciudad de México,<sup><a href='#sup1089' title='' class='tooltip' name='ret1089'>[1089]</a></sup> y en los monasterios de los Señores San Francisco y Santo Domingo y Sant Agustín,<sup><a href='#sup1090' title='Aunque no se dice expresamente, se refiere a los conventos de estas órdenes religiosas en la Ciudad de México.' class='tooltip' name='ret1090'>[1090]</a></sup> por las ánimas de las personas a quien soy algún cargo. Recomienda a sus albaceas que las hagan decir. Tengan mucho cuidado. También pide que me metan por cofrade del Rosario de las Cofradías de la Ciudad de México y de Nuestra Señora. Reconoce las deudas siguientes: a Juan Ramírez de Alarcón, residente en esta Villa, 170 pesos de oro que corre; a Juan de Salinas, vecino de Colima, 22 pesos; a Jerónimo Flores, alcalde mayor de Colima, 32 pesos, quien retiene por prendas un viril de oro, unos zarcillos de oro y un cubilete de plata. A un hombre de la Puebla de los Ángeles, que creo que se llama Fulano Centeno, veinte pesos de oro. A Gonzalo Moreno, 3 pesos; Andrés de Madrid, vecino desta dicha Villa, me dio diez y nueve pesos del dicho oro para traer de México tafetán para un pendón, y no lo truje. Mando que se paguen de los dichos mis bienes. Iten, digo y declaro que por cuanto yo hube menester para cierto negocio treinta e cuatro pesos y tres tomines del oro que corre en plata, los cuales me dio Baltasar de Alcalá; y en prendas dellos, le dejé treinta e cuatro pesos en tostones, y ocho cucharas, e un cubilete con su copa, e un salero. Mando que se le vuelvan los dichos treinta y cuatro pesos y tres tomines en plata y se cobren los treinta y cuatro pesos en tostones y las dichas prendas. Dice que le deben los dineros siguientes: el Padre Francisco Ruiz 19 pesos de una silla estradiota que le vendió; Gonzalo de Cáceres 255 pesos y 5 tomines de resto de dos escrituras públicas; Pedro de Arévalo 76 pesos de otra escritura; el mismo Pedro de Arévalo le debe, además, otros seis pesos o lo que él declarare con juramento, de resto de cierta jerga que le dí y bizcocho. Diego de Mendoza por una escritura que de él tiene, le debe 132 pesos y 4 tomines; Luis de Grijalba le debe una carga de cacao menudo de resto de una cedula de dos cargas. Martín Ruiz de Monjaraz 96 pesos por una escritura pública; Juan de Arévalo 26 pesos y 2 tomines de resto de un conocimiento; Antonio Pérez 25 pesos de minas; Pedro Moreno 19 pesos de tepuzque de resto de una obligación; Julián de Frías 29 pesos del dicho oro, que me dio contra él Martín Gómez. Juan de Iniesta le debe 4 ó 5 pesos de tepuzque de resto de una carta cuenta; Diego de Aguilar, de un conocimiento firmado de su nombre, 9 pesos y 3 tomines; Diego Dávila 12 pesos por un conocimiento;<sup><a href='#sup1091' title='Diego de Ávila, yerno de Diego Morán El Viejo.' class='tooltip' name='ret1091'>[1091]</a></sup> Francisco de Monroy, 122 pesos y 7 tomines del oro que corre; Ana de la Zarza, mujer de Diego Morán, 8 pesos y medio de tepuzque y sus prendas él tiene, que son un viril de oro. Me deben los indios de Quacoman,<sup><a href='#sup1092' title='' class='tooltip' name='ret1092'>[1092]</a></sup> de resto de diezmo que compré de Francisco de Cepeda, veinte hanegas de maíz. Mando que se cobren dellos. Diego Álvarez, cuñado de Juan de Salinas, 35 pesos de resto de una cuenta; Francisco de Monroy, 68 quintales de cobre;<sup><a href='#sup1093' title='' class='tooltip' name='ret1093'>[1093]</a></sup> Diego Pizarro, 40 pesos de oro que corre, de resto de una obligación de mayor cuantía; Juan Pérez de Vargas, 4 pesos de resto de una escritura de mayor cuantía, que está en su poder y que me dio contra Juan López del Salto. Juan López del Salto, de resto de una cédula que se me dio contra Cristobal de Silva, 22 pesos y medio; Diego Martínez Flores, vecino de Toluca, 16 pesos y medio de tepuzque por una cédula; Polonia de Gamboa, 348 pesos, de un traspaso que hice de cierta deuda contra un Pedro Gómez Hidalgo, vecino de Toluca,<sup><a href='#sup1094' title='' class='tooltip' name='ret1094'>[1094]</a></sup> por una obligación en que está obligado al saneamiento en cierta forma. Mando que si saliere cierta la dicha deuda que le cedí, se cobren della los dichos pesos de oro. Iten, digo y declaro que me deben ciertas personas lo que parecerá por cuenta del Libro de mercadurías e cosas que les he dado. Mando a mis albaceas averigüen cuenta con ellos; y lo que pareciere que se me debe, se cobre dellos. Y ansimismo declaro que algunas de las dichas cuentas del dicho Libro tengo sacadas en limpio y podría haber tenido descuido en borrallas: mando que mis albaceas lo averigüen y lo que pareciere estar pagado, no se cobre. Y si alguna persona me hubiere hecho alguna cédula, se entienda que ha de ser todo una mesma cosa. Dice que el difunto Juan de Aztiguieta<sup><a href='#sup1095' title='De varias maneras Azteguieta, Aztiagueta o Aztiguieta es registrado este mercader avecindado en 1563 en la Villa de Colima: supra, I, regº 81, donde fue agente comercial del mercader vecino de México Alonso de la Puerta: supra, III, regº 564. Falleció en julio de 1564: supra, I, regº 92.' class='tooltip' name='ret1095'>[1095]</a></sup> le quedó debiendo por una escritura pública que está en poder de Francisco Mejía, escribano del señor juez de Bienes de Difuntos de la Ciudad de México, que la llevó Juanes de Arrúe<sup><a href='#sup1096' title='El mercader Juan de Arrúe fue vecino de la Ciudad de México, aunque durante un par de años tuvo vecindad en Colima: supra I, regº 125, o por lo menos fue residente estable: infra, regº 789, en tanto estuvo asociado con el también vecino y mercader de la capital novohispana Alonso de la Puerta, cuyas cuentas cobraba en esta provincia. Se dice de él que, en 1565 y de una india natural de los Pueblos de Ávalos, engendró a su hijo homónimo quien destacara años después como pintor: López Sarrelangue (1965), 201-202; Toussaint (1990), 70-71.' class='tooltip' name='ret1096'>[1096]</a></sup> para la cobrar, cuatrocientos pesos de oro que corre, de unas casas que vendí en esta Villa.<sup><a href='#sup1097' title='Esta casa, de la que sorprende el alto precio de venta, la compró García Rodríguez a Diego Fernández de Saldaña, como más adelante se dice.' class='tooltip' name='ret1097'>[1097]</a></sup> Pedro de Vivanco le debe 60 pesos por una cédula comprobada, que está en poder de Baltasar de Alcalá. Declara que al tiempo que casó con Isabel Gómez, trujo en dote y casamiento a mi poder quinientos pesos del oro que corre, en dineros y otras cosas, mientras que no truje yo a su poder bienes ningunos. Dice que dí en dote y casamiento a María Rodríguez, mi hija legítima de la dicha mi mujer, con Miguel de Candia, su marido, setecientos pesos de oro que corre.<sup><a href='#sup1098' title='' class='tooltip' name='ret1098'>[1098]</a></sup> Además de los dineros que le deben, reconoce por bienes suyos los siguientes: primeramente, quince caballos, los trece aparejados de harria, y el otro, una jaca de camino, y otro caballo que anda al campo. Dice que compró de Diego Fernández de Saldaña y de Ginesa López, su mujer, unas casas en esta Villa en linde de la casa de Juan Gómez, y por frontera casas que fueron de Ginesa López La Vieja, la calle en medio: pagó por ellas 400 pesos de oro que corre. Todo el ajuar que tiene, lo pone a disposición de su mujer para que tome de ello lo que hubiere menester, tanto para sí como para sus hijos, sin presión alguna de los albaceas. Dice tener también 50 varas de ruán y jubones de holanda cruda. Señala a su mujer por tutora y curadora de las personas y bienes de sus hijos. Por albaceas y testamentarios designa a su mujer Isabel Gómez, a Alonso Miguel y a su yerno, Miguel de Candia. Declara tener un muchacho en mi casa que se llama Pedro, de edad de hasta diez años poco más o menos; mando que de mis bienes se le den cincuenta pesos de oro que corre, e un caballo, e una silla jineta que yo tengo, la cual dicha manda le hago porque ruegue a Nuestro Señor por mi ánima, y por lo que me ha servido. Y ruego y encargo a los dichos mis albaceas que lo pongan e asienten con personas donde sea doctrinado y le enseñen a leer y a escribir. Por legítimos y universales herederos nombra a sus hijos legítimos María Rodríguez, Juana Gómez, Francisco Gómez, Andrés de Lanzarote e Isabel Rodríguez.<sup><a href='#sup1099' title='' class='tooltip' name='ret1099'>[1099]</a></sup> Testigos fueron Andrés de Madrid, Juan de Iniesta, Juan Adán, vecinos todos de Colima. Los dos primeros firmaron por su ruego. Escribano, Blas López. Al día siguiente, 9 de diciembre y a ruego de los albaceas, el alcalde ordinario de la Villa de Colima Cristóbal de Solórzano mandó poner por inventario los bienes del difunto. Inventario Además de las escrituras, registraron por bienes los quince caballos,<sup><a href='#sup1100' title='En nota marginal, se lee: Falta un caballo.' class='tooltip' name='ret1100'>[1100]</a></sup> cuarenta y dos varas de ruán, cuatro jubones de holanda cruda; dos sábanas ya lavadas, dos camisas ya traídas, cincuenta panes de jabón, tres pares de calzas: unas blancas, otras negras y las otras de gamuza, ya traídas; un sayo negro viejo, otro sayo y un capote pardo ya traído, una gorra de burato ya viejo, y un sombrero de fieltro ya viejo. Más, cuatro pares de botas viejas, un caparazón de paño amarillo con sus fajas de paño verde; dos pares de calcetas de lana viejas y unos zapatos de cordobán nuevos; una silla jineta usada; una espada, una frazada de negro nueva; una lanza jineta, un cofre viejo, dos cajas viejas, dos bateas y dos cedazos; cuatro sillas de cadera, una mesa vieja, quince costales y un poco de sal: diez o doce hanegas. Más, cuatro botijas peruleras, media docena de herraduras con sus clavos, una paila y un sartén, un talabarte; ocho cucharas de plata, un cubilete con su copa y un salero, los cuales están en poder de Baltasar de Alcalá. Más, dos basquiñas: un verde y otra blanca, guarnecidas; una cuera de raso verde, un freno jineta con sus riendas y cabezadas, un almirez, un paño azul y un colchón de camino. El 26 de diciembre salieron en almoneda y remate por voz del pregonero Antón. Se adjudicaron las cosas Martín Ruiz, Gonzalo Moreno, Diego Morán, Hernando de Gamboa, Juan Preciado, Álvaro de Grijalba, Melchor Pérez, Pero López de Herrera, Pedro de Bobadilla, Diego de Velasco, Marco Antonio de Napoles, Juan de Buriezo, Andrés de Madrid, Juan Bejarano y el propio alcalde mayor quien, por 51 pesos, quedóse con una colcha blanca. El remate se efectuó en el zaguán de las Casas de Su Majestad, que son en la Plaza pública desta Villa, y todo fue vendido con un plazo de cuatro meses. Firmaron de testigos Francisco Hernández Fregenal, Julián de Frías y Hernando de Gamboa, además de los albaceas y el alcalde ordinario Cristóbal de Solórzano. El 3 de junio de 1572, siendo alcalde ordinario Álvaro de Grijalba, Miguel de Candia pedía que, como se había cumplido el plazo concedido a los compradores de los bienes rematados en la almoneda pública, diera Su Merced mandamiento para que se aprestaran a pagar los pesos de oro que adeudaban. El 11 de marzo de 1573 y ante el alcalde Pero López de Herrera, Francisco de Burgos, curador ad litem de los menores hijos de Garci Rodríguez, pidió que los albaceas exhibieran ciertos bienes que no habían salido a remate, estando como estaban inventariados. Miguel de Candia los exhibió y salieron a almoneda por voz del pregonero Marcos. Hernando de Gamboa se adjudicó cuatro marcos y dos onzas que tuvo de peso el cubilete y salero y ocho cucharas de plata, que se remató cada marco en tres tomines de la hechura e más el peso, que monta todo treinta y seis pesos e un tomín. El mismo Gamboa se adjudicó una cuera de raso verde y un candelero de azófar, en tanto que que Diego de Aguilar del Castillo, por cuatro pesos, se quedó con un mortero. Días antes, y a petición del propio Miguel de Candia, el alcalde había dispuesto que el albacea diera cuentas, para lo cual fue designado por curador el dicho Francisco de Burgos, quien aceptó y juró su oficio ante Andrés Martel, Martín Ruiz y Juan Cornejo, vecinos de Colima. Luego, Miguel de Candia presentó sus cuentas. Cargos por valor de 2,501 pesos y 4 tomines; descargos por 2,688 pesos, un tomín y seis granos de oro común. El 30 de marzo el alcalde López de Herrera dio por buenas las cuentas y como tal, fenescidas e acabadas. Se anexan escrituras varias, recibos, cédulas, etcétera. </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret1086' name='sup1086'>(1086)</a> Pestaña o Pestana, como a la letra aparece escrito. </div>
                <div> <a href='#ret1087' name='sup1087'>(1087)</a>  </div>
                <div> <a href='#ret1088' name='sup1088'>(1088)</a>  </div>
                <div> <a href='#ret1089' name='sup1089'>(1089)</a>  </div>
                <div> <a href='#ret1090' name='sup1090'>(1090)</a> Aunque no se dice expresamente, se refiere a los conventos de estas órdenes religiosas en la Ciudad de México. </div>
                <div> <a href='#ret1091' name='sup1091'>(1091)</a> Diego de Ávila, yerno de Diego Morán El Viejo. </div>
                <div> <a href='#ret1092' name='sup1092'>(1092)</a>  </div>
                <div> <a href='#ret1093' name='sup1093'>(1093)</a>  </div>
                <div> <a href='#ret1094' name='sup1094'>(1094)</a>  </div>
                <div> <a href='#ret1095' name='sup1095'>(1095)</a> De varias maneras Azteguieta, Aztiagueta o Aztiguieta es registrado este mercader avecindado en 1563 en la Villa de Colima: supra, I, regº 81, donde fue agente comercial del mercader vecino de México Alonso de la Puerta: supra, III, regº 564. Falleció en julio de 1564: supra, I, regº 92. </div>
                <div> <a href='#ret1096' name='sup1096'>(1096)</a> El mercader Juan de Arrúe fue vecino de la Ciudad de México, aunque durante un par de años tuvo vecindad en Colima: supra I, regº 125, o por lo menos fue residente estable: infra, regº 789, en tanto estuvo asociado con el también vecino y mercader de la capital novohispana Alonso de la Puerta, cuyas cuentas cobraba en esta provincia. Se dice de él que, en 1565 y de una india natural de los Pueblos de Ávalos, engendró a su hijo homónimo quien destacara años después como pintor: López Sarrelangue (1965), 201-202; Toussaint (1990), 70-71. </div>
                <div> <a href='#ret1097' name='sup1097'>(1097)</a> Esta casa, de la que sorprende el alto precio de venta, la compró García Rodríguez a Diego Fernández de Saldaña, como más adelante se dice. </div>
                <div> <a href='#ret1098' name='sup1098'>(1098)</a>  </div>
                <div> <a href='#ret1099' name='sup1099'>(1099)</a>  </div>
                <div> <a href='#ret1100' name='sup1100'>(1100)</a> En nota marginal, se lee: Falta un caballo. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/016v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_016v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/018v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_018v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/019v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_019v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/020v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_020v.jpg'></a> <BR/><font size=-1>20v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/023v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_023v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/024f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_024f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/024v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_024v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/025f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_025f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/025v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_025v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/026f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_026f.jpg'></a> <BR/><font size=-1>26f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/026v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_026v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/027f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_027f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/027v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_027v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/028f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_028f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/028v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_028v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/029f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_029f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/029v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_029v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/030f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_030f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/030v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_030v.jpg'></a> <BR/><font size=-1>30v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/031f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_031f.jpg'></a> <BR/><font size=-1>31f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/031v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_031v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/032f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_032f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/032v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_032v.jpg'></a> <BR/><font size=-1>32v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/033f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_033f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/033v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_033v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/034f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_034f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/034v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_034v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/035f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_035f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/035v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_035v.jpg'></a> <BR/><font size=-1>35v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/036f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_036f.jpg'></a> <BR/><font size=-1>36f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/036v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_036v.jpg'></a> <BR/><font size=-1>36v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/037f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_037f.jpg'></a> <BR/><font size=-1>37f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/037v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_037v.jpg'></a> <BR/><font size=-1>37v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/038f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_038f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/038v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_038v.jpg'></a> <BR/><font size=-1>38v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/039f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_039f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/039v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_039v.jpg'></a> <BR/><font size=-1>39v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>